@media(max-width:1650px){
	#menu ul>li > a{padding:14px 25px;}
}
@media(max-width:1620px){
 .header-right{width:calc(100% - 270px);}	
 #menu ul{float:right;}
 
 .specialist-block{padding:45px 35px 45px 55px;}
 .about-left .vinyl-img{    margin: 0 55px 35px 0px;}
 .flr-service{font-size:20px;line-height:21px;padding:0 0 17px 0px;}
 .specialist-flooring .specialist-left ul li{font-size:15px;line-height:19px;margin:0 0 17px 0px;}
 .specialist-flooring .specialist-left .specialheight{padding: 50px 50px 53px 50px;}
 .enquiry-wrap .form-control{width:100%;}
 .s-right .service-blackbg{padding:35px 20px;}

.s-right .service-skybg .form-full-control ul li .g-recaptcha{
/*  -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -moz-transform: scale(1);*/
  -webkit-transform: scale(0,0);
    transform: scale(0.7);
    -webkit-transform: scale(0.7);
    transform-origin: 6px 1px;
    -webkit-transform-origin: 6px 1px;


}
.s-right .service-skybg .form-full-control ul li{width: 100%;}
.wrapper_divv{padding:20px;}
.wrapper_divv{width:30%;margin-left:-15%;}
.serve-bottom-block .serve-left-block,.serve-bottom-block .serve-right-block{min-height:auto;}

	.free-quote-btn,
	.call-btn
	{
		font-size: 16px;
		padding-left:15px;
		padding-right:15px;
	}
	#menu ul>li > a
	{
		font-size:16px;
		 padding: 14px 20px;
	}
}
@media(max-width:1480px){
	
 .header.sticky{padding:10px 0px 10px 0px;}		
 .right-header{margin:20px 0 0 0;}	
 .free-quote-btn,.call-btn{display:block;}
 .nav-block,.right-header{float:left;width:100%;}
 .header-right{margin:0px;}
 .free-quote-btn{padding:12px 15px;}
 .call-btn{padding:11px 15px;}
 .services-bg .services-1 p{font-size:17px;width:95%;}
 .gallery-right{width:54%;margin:90px 0 0 0;}
 .specialist-block{width:100%;}
 .servelist-block{width:100%;}
 .specialist-block{background-size:cover;border-radius:0px;}
 .specialist-block ul{float:left;width:100%;margin:0 0 20px 0px;}
 .year-logo,.floor-machine{float:none;margin:0 auto;}
 .footer-2{padding:0 25px;}
 .footer-right img{max-width:100%;}
 .footer-right{padding: 0 0 0 20px;}
 .about-right{width:27%;}
 .about-logo-wrap .business-title{font-size:19px;line-height:23px;margin:0 0 9px 0px;}
 .about-logo-wrap p{font-size:18px;}
 .specialist-flooring .specialist-right .specialheight{padding: 60px 20px 60px 20px;}
 .specialist-flooring .specialist-right .btn-call{padding:12px 15px;font-size:18px;}
 .contact-right{padding:30px;}
 .service-page .services-1 p{font-size:16px;line-height:22px;}
 .service-page .services-1{width: 31.3333%;margin: 0 2% 45px 0px;}
 .serve-bottom-block .serve-left-block{background-size:cover;}

}

@media(max-width:1320px){
 .enquiry-center{padding:25px;width: 31.477%;margin:0 2.66%;}
 .enquiry-center p{line-height:21px;}
 .content-right .main-title{font-size:21px;line-height:25px;margin:0 0 15px 0px;}
 .about-left .vinyl-img{float:none;}
 .about-right .choose-right{padding:40px 25px 40px 25px;}
 .about-right .choose-right .choose-title{font-size:26px;}
 .contactleft-wrap{padding: 30px 25px 75px 25px;}
 .s-left .rightblock{width:60%;}
 .banner-inner{height:auto;padding: 25px 0px 14px;}
    .wonderplugin-gridgallery-item-container a img{max-width: 100% !important;width: 100% !important}
    .wonderplugin-gridgallery-item-container a::before{width: 100%}
}

@media(max-width:1280px){
 .specialist-flooring .specialist-left ul li{width:100%;}	
 .contactleft-wrap{width:92%;}
    .wonderplugin-gridgallery-item-container a::after{left: -18px;height: 110%;top: -6%;}
}

@media(max-width:1220px){
  .services-bg .services-1{width:31.33%;overflow:hidden;}	

  .gallery-right ul.choose-list li{font-size:16px;padding:0 0 0 33px;margin: 0 0 22px 0px;}
  .gallery-right .choose-title{margin:0 0 15px 0px;}
  .gallery-left{width:100%;float:left;}
  .gallery-right{width:100%;float:left;}
  .gallery-left .gallery-wrap-1{width:24%;margin:0 1% 20px 0px;}
  .gallery-left .gallery-wrap-1:nth-child(odd),.gallery-left .gallery-wrap-1:nth-child(even){float:left;}
  .services-bg p{width:100%;}
  .specialist-flooring .specialist-left{width:100%;float:left;}
  .specialist-flooring .specialist-right{float:left;width:100%;}
  .specialist-right.sameheight,.specialist-left.sameheight{height:auto !important;}
  .specialist-flooring .specialist-right{border-radius:0px;}
  .specialist-flooring .specialist-right:before{background-size:auto;}
  .contactleft-wrap:before{display:none;}
  .contactleft-wrap {width:100%;margin:0px;}
  .service-page-right{display:none;}
  .service-page .services-1{width:32%;margin:0 2% 20px 0px;}
  .service-page{width:100%;}
  .service-page .services-1.services-11 {
    overflow: visible;
    float: left;
    width: 100%;
    height: auto !important;
    margin:30px 0 0 0 !important;
  }
  .service-page .services-1:nth-child(3n+3){margin: 0 0 0px 0px;}
  .baker-blue-bg {
    background-image: url(../images/call-action-blue.png);
    width: 490px;
    height: 500px;
    background-repeat: no-repeat;
    position: relative;
    right: 0;
  }
  .service-page .services-1.services-11 .baker-blue-bg .bakerwrap{
  	padding:17% 0px;margin:auto 0;
  }
  .services-bg .services-1 .services-img>img{width:100%;}
  .services-bg .services-1{margin:0 2% 10px 0px;}
  .service-page .services-1 .services-img>img{width:100%;}
  .wrapper_divv .overlay_box p.b_text{font-size:22px !important;line-height:25px !important;}
}

@media(max-width:1160px){
  .s-left .leftblock{float:left;width:100%;}
  .s-left .leftblock .commercial-img{max-width:100%;margin:0 auto;}	
  .s-left .leftblock .commercial-img {
    max-width: 100%;
    margin: 0 auto;
    float: none;
    display: block;
  }
  .s-left .rightblock{float:left;width:100%;margin:20px 0 0 0;}
}

@media(max-width:1080px){
  .service-page .services-1 .services-img>img{width:auto;}
  .wrapper_divv {
    width: 40%;
    margin-left: -20%;
  }
}
@media(max-width:1024px){
.services-bg .services-1 p {
    font-size: 14px;
    width: 95%;
    line-height: 17px;
}
	#menu ul>li > a
	{
		   padding: 14px 15px;
	}
}
@media(max-width:992px){
	.wrapper_divv .overlay_box p.w_text{font-size:14px !important;}
	.wrapper_divv .overlay_box p.b_text { font-size: 18px !important; line-height: 20px !important;}
	.wrapper_divv{margin-top:8% !important;}
	
	.html5-next-touch, .html5-prev-touch{top:calc(50% - 21px) !important;}
	.header.sticky a#toggle{top:10px;}
	a#toggle { display: block; }
    #menu {
      position: fixed;
      width: 250px;
      height: 100%;
      top: 0;
      left: 0;
      overflow: hidden;
      overflow-y: auto;
      z-index:99;
      background:#040a15;
      transform: translateX(-250px);
      -webkit-transform: translateX(-250px);
      -moz-transform: translateX(-250px);
      -o-transform:translateX(-250px);
    }
    #menu ul>li{border-right:0px;}
    #menu ul {text-align: left; background-color: transparent; border:0px solid #ffffff;display:block;}
    #menu ul li { display: block; width: 100%; }
    #menu ul li a { display: block; padding:12px 20px 12px 15px; border-right: 0px solid #666666;color:#ffffff;}
    #menu ul li a > i {
          float: right;
    display: block;
    position: absolute;
    right: 0;
    height: 45px;
    width: 40px;
    line-height: 45px;
    top: 0px;
    text-align: center;
    margin-left: 0px;
    }
    #menu ul li ul {display: none; position: static; width: 100%; background-color: rgba(255,255,255, 0.1);}
    #menu ul li:hover > ul { display: none; }

    #menu ul li.open > a { background-color: rgba(0, 0, 0, 0.3); }
   
    #menu ul li.open > ul { display: block; }
    #menu ul li ul li a{font-size: 14px; padding-left: 15px;}
    div#overlay {
      display: block;
      visibility: hidden;
      position: fixed;
      left: 0;
      top: 0;
      width: 100%;
      height: 100%;
      background-color: rgba(0, 0, 0, 0.8);
      transition: all ease-out 0.3s;
      -moz-transition: all ease-out 0.3s;
      -webkit-transition: all ease-out 0.3s;
      z-index: 10;
      opacity: 0;
    }

    #menu ul li i.fa.fa-caret-down.mysubmenu {
      display: block;
        position: absolute;
        top: 0;
        right: 0;
        background: rgba(255,255,255,0.2);
        width: 30px;
        height: 30px;
        margin: 7px 0 0 0;
        text-align: center;
        color: #ffffff;
    padding: 8px 0 0; cursor:pointer}
      
    #menu ul li i.fa.fa-caret-down.mysubmenu:before {content: "\f067"; }
    #menu ul li.open i.fa.fa-caret-down.mysubmenu:before {content: "\f068";}
    .open-menu a#toggle .fa-bars:before {content:"\f00d"} 

   /* html.open-menu { overflow: hidden; }*/

    html.open-menu div#overlay {
      visibility: visible;
      opacity: 1;
      width: calc(150%);
      left: 250px;
    }

    html.open-menu a#toggle,
    html.open-menu main#content { transform: translateX(0px);-webkit-transform: translateX(0px);-moz-transform: translateX(0px);-o-transform: translateX(0px); }
    html.open-menu nav#menu {z-index:9999; transform:translateX(0);-webkit-transform:translateX(0);-moz-transform:translateX(0);-o-transform:translateX(0);}
      #menu ul li i.fa.fa-angle-top.mysubmenu {
      display: block;
      position: absolute;
      top: 0;
      right:10px;
      background: rgba(255,255,255,0.2);
      width: 30px;
      height: 30px;
      margin: 7px 0 0 0;
      text-align: center;
      color: #ffffff;
      padding: 8px 0 0;
      cursor: pointer;
  }
  #menu{margin:0px;}
  #menu>ul>li:last-of-type>a span{display: block;}
  #menu ul li.open{background-color:rgb(8, 13, 24);}
  #menu ul li ul.sub-menu li:hover a {
    background-color: #99c33d;
  }
  #menu>ul>li:hover>a{background-color:#2baae1;color:#ffffff;}
  .right-header{padding:0 40px 0 0;}
  .free-quote-btn{margin:0 10px 0 0;}
  .services-1 .services-img-overlay{top:27%;}
  .content-right{width:100%;float:left;margin:30px 0 0 0;}
  .client-left{width:44%;float:left;}
  .enquiry-center{width:53%;float:right;margin: 0;height:auto;padding:35px;}
   .footer-left{float:left;width:100%;}
 .footer-1{float:left;width:33%;}
 .footer-2{width:67%;padding: 0 25px;}
 .footer-right {
    padding: 20px 0 0 0;
    width: 100%;
    float: left;
 }
  .footer-right img {
    max-width: 100%;
    float: none;
    margin: 0 auto;
    display: block;
 }
 .about-left{float:left;width:100%;}
 .about-right{float:left;width:100%;}
 .about-left .vinyl-img img{max-width:100%;}
 .about-left{margin:0 0 40px 0px;}
 .contact-right{padding: 15px;}
/* .contact-right .enquiry-wrap ul{display:block;}*/
 .contact-left ul li{padding:0 0 0 50px;}
 .s-left{float:left;width:100%;}
 .s-right{float:left;width:100%;margin:20px 0 0 0;}
 #menu>ul>li > a:after{display:none;}
   #menu ul li.open a i.openedmenu{
     transform:rotate(180deg);
     -webkit-transform:rotate(180deg);
     -moz-transform:rotate(180deg);
     transition:all 500ms linear;
     -moz-transition:all 500ms linear;
     -webkit-transition:all 500ms linear;
  }
  .wrapper_divv {
    width: 60%;
    margin-left: -30%;
  }

}

@media(max-width:800px){

  .header.sticky .logo a{max-width:260px; display:inline-block;}
  .header.sticky .logo a img{max-width:100%;}
  .header.sticky a#toggle{top:10px;}
   a#toggle{top: 25px;}
  .free-quote-btn span,.call-btn span{display:none;}
  .free-quote-btn i,.call-btn img{margin:10px 0;}
  .free-quote-btn,.call-btn{
    padding: 0;
    width: 45px;
    height: 45px;
    text-align: center;
    line-height:49px;
 }
/* div#n2-ss-2 .n2-ss-layers-container > *,.wrapper_divv{width:100% !important;}*/
 .right-header{margin:0px;}
 .contact-left{float:left;width:100%;border-radius:0px;}
 .contact-right{float:left;width:100%;border-radius:0px;}
 .contactleft-wrap{border-radius:0px;}
 .services-1 .services-img-overlay {top: 10%;}
}

@media(max-width:767px){
  .services-bg .services-1 p {
    font-size: 14px;
    width: 95%;
    line-height: 17px;
  }
  .wrapper_divv .overlay_box p.b_text{    font-size: 23px !important;}
  .services-1 .services-img-overlay{top:15%;}
  
  .services-1 .services-content .line-img{margin:15px auto;}
  .btn-read{font-size:14px;padding:5px 24px;}
  .gallery-left .gallery-wrap-1 {
    width: 32.33%;
    margin: 0 1% 20px 0px;
  }
  .servelist-block ul.serve-list li{width:33.33%;margin: 0 auto 15px auto;}
  .servelist-block ul.serve-list li:nth-child(3n):before{display:none;}
  .servelist-block ul.serve-list li:nth-child(3n){border-right:0px;}
  .client-left,.enquiry-center{float:left;width:100%;}
  .enquiry-center{padding:15px;}
  .enquiry-center p{font-size:17px;line-height:19px;}
  .about-left .about-title{font-size:27px;}
  .about-right .choose-right .choose-title{font-size:27px;line-height:28px;}
  .about-right .choose-right{padding: 40px 20px 20px 20px;}
  .choose-right ul.choose-list li{font-size:16px;margin:0 0 20px 0px;}
  .specialist-flooring .specialist-left .flooring-service{float:none;margin: 0 auto;display: block;max-width:100%;}
  .specialist-flooring .specialist-left ul{width:100%;margin:20px 0 0 0;}
  .specialist-flooring .specialist-left .specialheight{padding:40px;}
  .enquiry-wrap .form-control{width:100%;}
  .form-full-control ul li img{max-width:100%;}
  .service-page .services-1 {
    width: 48%;
    margin: 0 0 20px 0px;
  }
  .services-1 .services-img>img{max-width:auto;width:auto;}
  .service-page .services-1:nth-child(even){float:right;}
  .service-page .services-1:nth-child(3n+3){margin:0 0 20px 0px;}
  .bg-img-wrap{background-size:cover;background-repeat:no-repeat;height:auto;}
  .bg-img-wrap .skylist{display:block;padding:10px;margin:20px;}
  .banner-inner .inner-title {
    font-size: 19px;
    font-family: 'BrandonGrotesque-Black';
    color: #ffffff;
    text-transform: uppercase;
    clear: both;
}

.services-1 .services-img-overlay img{width:100px;}
.services-1 .services-img-overlay .services-content>img{width:auto;}
.wrapper_divv .overlay_box p.w_text{margin:0 !important;}
.wrapper_divv .overlay_box p.b_text {
    font-size: 21px !important;
}
 .bbtn{
  font-size:14px !important;
  padding: 5px 24px;
      margin: 4px 0 0 0 !important;
 }


.contact-right .enquiry-wrap ul{float:left;display:block;width:100%;margin:0;}
.enquiry-ul .g-recaptcha, .contact-right .enquiry-wrap ul li .g-recaptcha, .s-right .service-skybg .form-full-control ul li .g-recaptcha{
      transform: scale(0.8) !important;
    -webkit-transform: scale(0.8) !important;
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
}
}

@media(max-width:680px){
  .logoslider .slick-next, .logoslider .slick-prev{display:block !important;}
 .logoslider .slick-next {
    right: 0px !important;
    width: 30px;
    height: 30px;
    background-color: #2baae1;
}
  .logoslider .slick-prev{left:0px !important;width:30px;height:30px;background-color: #2baae1;z-index:1;}
    .logoslider .slick-next:before, .logoslider .slick-prev:before{color:#ffffff;}
    .blog_detail_content img.author_img{
      float: none;
      margin: 0 0 20px 0;
    }
}

@media(max-width:600px){
.services-1 .services-img-overlay img{margin: 0 0 15px 0px; max-width: 80px;}
.services-1 .services-img-overlay{top:10px;}
.services-bg .services-1 p{min-height:34px; font-size: 12px;}
.services-1 .services-content{opacity:1;}
.services-1:hover .services-img-overlay .service-icon{
-moz-transform: translate3d(-150%,0,150%);
-webkit-transform: translate3d(-150%,0,150%);
transform: translate3d(-150%,0,150%);    
transition:all 700ms linear;
-moz-transition:all 700ms linear;
-webkit-transition:all 700ms linear;
opacity: 1;
}
.services-1:hover .services-overlay{
-moz-transform: translate3d(0,0%,0);
-webkit-transform: translate3d(0,0%,0);
transform: translate3d(0,0%,0);    
transition:all 700ms linear;
-moz-transition:all 700ms linear;
-webkit-transition:all 700ms linear;
}
.nextend-arrow-previous{height: 40px !important; width: 30px !important; top: calc(50% - 20px)!important;
padding-top: 8px;}
.nextend-arrow-next{ height: 40px !important; width: 30px !important; top: calc(50% - 20px)!important; padding:8px 0px 0px 0px;}
.nextend-arrow-next img{left:0; position:relative;}
	.services-bg .services-1{width:49%;}	
	.gallery-left .gallery-wrap-1{width:49%;}
	.gallery-left .gallery-wrap-1:nth-child(odd){float:right;margin:0 0 20px 0px;}
	.gallery-right .baker-logo {
		float: none;
		width: auto;
		max-width: 100%;
		margin:0 auto 20px auto;display:block;
	}
  .banner-inner .inner-title{padding-left:20px;}
 .gallery-right ul.choose-list{float:left;width:100%;}
 .servelist-block ul.serve-list li p{font-size:16px;}
 .about-left .vinyl-img{margin: 0 0px 35px 0px;}
 .about-left .vinyl-img:after{display:none;}
 .specialist-flooring .specialist-left .specialheight{padding: 20px;}
 .contact-left ul li{margin:0 0 20px 0px;padding:0 0 0 50px;font-size:14px;}
 .contact-left ul li p{margin:0px;}
 .contactleft-wrap{padding:15px;}
 .service-page .services-1{width:70%;float:none;height:auto !important;margin:0 auto 20px auto;}
 .services-1 .services-img>img{width:100%;}
 .service-page .services-1:nth-child(even),.service-page .services-1:nth-child(3n+3){float:none;margin:0 auto 20px auto;}
 .baker-blue-bg{width:100%;background-position:50% 50%;margin:0 auto;}
 .service-page .services-1.services-11 .baker-blue-bg .bakerwrap{margin:0 auto;}
 .serve-bottom-block .serve-left-block,.serve-bottom-block .serve-right-block{width:100%;float:left;}
 .serve-bottom-block .serve-right-block img{display:block;width:100%;}
 .service-page .services-1 .services-img>img{width:100%;}
 ul.breadcrumb-ul li{     padding: 0 20px !important;}
 .wrapper_divv .overlay_box p.b_text {
    font-size: 20px !important;
 }
 .wrapper_divv .overlay_box p.w_text{    font-size: 16px !important;margin:0;}
 .wrapper_divv{margin-left:-32%;}
 .services-bg .services-1:nth-child(even){margin:0 0 10px 0px;}
 .wrapper_divv{display:none;}
}

@media(max-width:580px){
   .servelist-block ul.serve-list li:last-child {
    width: 100%;
}

	.year-logo, .floor-machine{display:table;max-width:100%;}
	.specialist-block{padding:25px;}
	.specialist-wrap .spl-flr-ser{font-size:21px;}
	.specialist-block ul li{margin:0 0 15px 0px;}
	 .servelist-block ul.serve-list li{width:50%;}
 .servelist-block ul.serve-list li:before{display:none;}
 .servelist-block ul.serve-list li:nth-child(odd)
 {
 	border-left:1px solid rgba(255,255,255,0.12);
    margin: 0;
    padding: 15px;
    border-top:1px solid rgba(255,255,255,0.12);
 }
  .servelist-block ul.serve-list li:nth-child(even)
 {
 	border-left:1px solid rgba(255,255,255,0.12);
 	border-right:1px solid rgba(255,255,255,0.12);
    margin: 0;
    padding: 15px;
    border-top:1px solid rgba(255,255,255,0.12);

 }
 .servelist-block ul.serve-list li:last-of-type{
 	border-right:1px solid rgba(255,255,255,0.12);
 	border-bottom:1px solid rgba(255,255,255,0.12);
 }
 .servelist-block ul.serve-list li:nth-child(3n){border-bottom:1px solid rgba(255,255,255,0.12);}
 .baker-blue-bg {
    width: 100%;
    background-position: 50% 10%;
    margin: 0 auto;
    background-size: 100%;
    background-color: #39addf;
}
.baker-blue-bg{height:auto;}
.service-page .services-1.services-11 .baker-blue-bg .bakerwrap img{max-width:100%;}
}

@media(max-width:520px){
	.header.sticky{position:relative;}
	.footer-1,.footer-2{float:left;width:100%;border-bottom:1px solid #4b585c;border-right:0px;border-left:0px;padding:0 0 20px 0px;margin:0 0 20px 0px;}
	.footer-2:before, .footer-2:after{display:none;}
}

@media(max-width:480px){
	.services-1 .services-img-overlay img{width:auto; max-width:100%; margin: 0 0 25px 0px;}
	.services-1 .services-img-overlay{top:0px; padding-top:15%;}
	.services-bg .services-1 p{font-size: 14px;}
.header-right{float:none;width:100%;text-align:center;}	
 ul.list-header li{display:inline-block;float:none;}
 .right-header ul.list-header{float:none;text-align:center;margin:10px 0 0 0;}
 .free-quote-btn{margin:0 10px 0 0;}
 .right-header{padding:0px;}
 .logo img{max-width:100%;}
 .logo{width:86%;}
 .services-bg .services-1{width:100%;}	
 .gallery-left .gallery-wrap-1{width:100%;margin:0 0 15px 0px;}
 .gallery-left .gallery-wrap-1 .gallery-w-img img{width:100%;}
 .about-logo-wrap{padding:15px 0 0 0;}
 .about-logo-wrap img
 {
 	float:none;
 	display:block;
 	margin:0 auto;
 }
 .about-logo-wrap .about-business-wrap{display:block;text-align:center;margin:15px 0 0 0;}
 .specialist-flooring .specialist-right p{padding:40px 10px;}
 .service-page .services-1{width:88%;}
 .enquiry-center .g-recaptcha {
    transform: scale(0.8) !important;
    -webkit-transform: scale(0.8) !important;
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
}
}
@media(max-width:380px){
  .servelist-block ul.serve-list li{width: 100%;}
  .servelist-block ul.serve-list li:first-of-type,.servelist-block ul.serve-list li:nth-child(3n){border-right: 1px solid rgba(255,255,255,0.12);border-bottom:0px;}
  ul.cln-lg-list li{float:left;width:100%;margin:0 0 15px 0px;}
  .service-page .services-1{width:100%;}
}